1. bartman0531's Avatar
    If I have software ver. 4.5 on my 8330 do I need DM ver. 4.5 or can I go with DM ver. 4.7?

    Thanks,
    06-09-09 03:56 PM
  2. Heresy's Avatar
    I recommend 4.6 without media manager. 4.7 on average doesnt play well with the older devices.
    06-09-09 03:59 PM
LINK TO POST COPIED TO CLIPBOARD